.w300 900 { font-weight: 300 900; }
.italic { font-style: italic; }

.Big-Issue-VF { font-family: 'Big Issue VF'; }

@font-face {
	font-family:'Big Issue VF';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/big-issue/fonts/2c4743902f-1782087751/bigissuevfvf.woff') format('woff')
;	font-style: normal;
	font-weight: 300 900;
}
